@charset "utf-8";

/* ==================================================================================================== *
 *
 *     PAGE STYLESHEET
 *
 * ==================================================================================================== */

/* 노송천노인복지관 : S */
.ws_content_wrap {}
.ws_content_wrap .es_history_area {margin-top:50px}
.ws_content_wrap .es_history_area .bs_title_box {color:#333;font-size:3em;line-height:1.3em;letter-spacing:-0.5px}
.ws_content_wrap .es_history_area .bs_list_box {position:relative;padding-bottom:50px;padding-left:7px}
.ws_content_wrap .es_history_area .bs_list_box:before {content:'';display:block;position:absolute;top:0;left:7px;width:1px;height:100%;background:#ddd}
.ws_content_wrap .es_history_area .bs_list_box:after {content:'';display:block;position:absolute;top:0;left:0;width:14px;height:14px;border-radius:50% !important;border:3px solid;background:#fff}
.ws_content_wrap .es_history_area .bs_list_box dl {margin-bottom:10px;padding-left:30px;overflow:hidden}
.ws_content_wrap .es_history_area .bs_list_box dl .is_date,
.ws_content_wrap .es_history_area .bs_list_box dl .is_desc {float:left;font-size:1.3em;line-height:1.5em;letter-spacing:-0.5px;word-break:keep-all}
.ws_content_wrap .es_history_area .bs_list_box dl .is_date {width:15%;color:#000}
.ws_content_wrap .es_history_area .bs_list_box dl .is_desc {width:85%;color:#777}
.ws_content_wrap .es_history_area .bs_list_box dl .is_desc .ss_list {margin-bottom:7px;word-break:keep-all}
.ws_content_wrap .es_location_area {}
.ws_content_wrap .es_location_area ul {overflow:hidden}
.ws_content_wrap .es_location_area .bs_list_box {position:relative;float:left;width:50%;padding-top:50px;padding-bottom:50px;padding-left:120px;font-size:1.3em;line-height:1.5em;letter-spacing:-0.5px}
.ws_content_wrap .es_location_area .bs_list01:before,
.ws_content_wrap .es_location_area .bs_list02:before {content:'';display:block;position:absolute;top:50%;left:0;width:100px;height:100px;margin-top:-50px;border-radius:50% !important;background-position:center;background-repeat:no-repeat} 
.ws_content_wrap .es_location_area .bs_list01:before {background-image:url('../../../img/page/location_icon01.png')}
.ws_content_wrap .es_location_area .bs_list02:before {background-image:url('../../../img/page/location_icon02.png');background-color:#f5f5f5}
.ws_content_wrap .es_location_area .bs_list_box .is_label {display:block;margin-bottom:10px}

/* .ws_popup_wrap {width:auto;padding:30px} */
/* 노송천노인복지관 : E */


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - MAX DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (모바일 이하) 767px 이하 */
@media all and (max-width:767px) {
	.ws_content_wrap .es_history_area .bs_list_box dl .is_date,
	.ws_content_wrap .es_history_area .bs_list_box dl .is_desc {font-size:1.2em}

	.ws_content_wrap .es_location_area .bs_list_box {float:none;width:100%}
}

/* MEDIA (태블릿 이하) 991px 이하 */
@media all and (max-width:991px) {

}

/* MEDIA (데스크탑 이하) 1279px 이하 */
@media all and (max-width:1279px) {

}


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - MIN DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (태블릿 이상) 992px 이상 */
@media all and (min-width:768px) {

}
/* MEDIA (데스크탑 이상) 992px 이상 */
@media all and (min-width:992px) {

}
/* MEDIA (큰화면 데스크탑 이상) 1280px 이상 */
@media all and (min-width:1280px) {

}


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - AND DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (태블릿 구간만) 768px ~ 991px */
@media all and (min-width:768px) and (max-width:991px) {

}
/* MEDIA (데스크탑 구간만) 992px ~ 1279px */
@media all and (min-width:992px) and (max-width:1279px) {

}